为什么输入帐号时提示连接版本不正确?

为什么输入帐号时提示连接版本不正确?

很简单!你版本错了!
然后你要这么做:
一、确定你所要玩的私服的版本,一般私服的网站上都有说明!
二、到那个网站下载客户端!如果没有那么到www.3k218mu.com 下载!
三、下载好,安装好,再试试!
补充:
游戏版本说明:
0.96Y版本:直接下载0.96Y并安装!
0.97版本:下载0.96Y版本,然后安装好!接着再下载0.96至0.97补丁!并安装好!
0.97B版本:下载0.96Y版本,然后安装好!接着再下载0.96至0.97补丁!并安装好!再下载0.97至0.97B补丁,再安装好!这样就行了!

现在都流行0.97D和0.98C版本

一般只要版本符合的都能玩了

 

 

 

 

 

 

 

 


奇迹私服